# std::tr1::_Mu< _Arg, false, true >::result< _CVMu(_CVArg, _Tuple)> Class Template Reference

List of all members.

## Detailed Description

### template<typename _Arg>
template<typename _CVMu, typename _CVArg, typename _Tuple>
class std::tr1::_Mu< _Arg, false, true >::result< _CVMu(_CVArg, _Tuple)>

Definition at line 623 of file tr1/functional.

## Public Types

- typedef add_reference< __base_type
  >::type type

The documentation for this class was generated from the following file:

- tr1/functional